Subject: Jennifer's advance
From: "Stacy Roberts" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 26 Jan 2010 10:10:12 -0500

Mike, 

I entered then applied Jennifer's bonus to her advance.  Previous bonus
was $161.93 plus current bonus of $68.78 for a total 230.71. After taxes
her bonus is 203.02 plus the weekly deduction of $25.00 is $228.02 which
is what her check will reflect.  Let me know if you have any questions.
Thanks!

Stacy